<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.417999267578</MDI>
      <MDI key="STATISTICS_MEAN">4.974544529243</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.715999603271</MDI>
      <MDI key="STATISTICS_STDDEV">8.1366283924103</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
